:root {
    --post-info-background-colour: #1E569077;
}

h1 {
    font-size: 120%;
}

h2 {
    font-size: 100%;
}

.tag-wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.post-date{
    font-style: italic;
    font-size: 80%;
}

.post-title {
    font-weight: bold;
    font-size: 120%;
}

.post-description {
    margin-top: 5px;
    margin-bottom: 5px;
}

.post-info {
    background-color: var(--post-info-background-colour);
    border-radius: 20px;
    padding: 10px;
    overflow: hidden;
    margin: 7px;
}

.post-tag-list {
    font-size: 80%;
}